cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Sallade <Je...@envworld.com>
Subject RE: latest build.sh -- not working on solaris-2.7, jdk-1.3
Date Mon, 08 Oct 2001 18:16:10 GMT
Joseph,
 
We had a similar problem.  Our environment is using
jdk1.3.1_01 on Solaris 8 with Tomcat 4.0 and Cocoon 2.0 rc1a.
We fixed the build.sh problem by changing the first
line that said:
 
#!/bin/sh
 
to:
 
#!/usr/bin/bash
 
since our shell is bash 2.03.
 
We also had to change the same thing in the 'ant' file
in the cocoon/bin directory.  Change the shell to whatever
you are using.
 
Jeff Sallade

-----Original Message-----
From: rajkumar@orionsci.com [mailto:rajkumar@orionsci.com]
Sent: Monday, October 08, 2001 11:54 AM
To: Cocoon Users Mailing List
Subject: latest build.sh -- not working on solaris-2.7, jdk-1.3


Hi Folks 

     I see a very different  "build.sh" in Cocoon-2.0b2 and 
there after. I am having difficulty in building cocoon.war 
with this "build.sh". 


    The older version in Cocoon-2.0b1 works fine on 
Solaris-2.7, but the latest one works fine on Mandrake. 


    What do I need on Solaris to have the latest "build.sh" 
work properly on Solaris. 


    A friend of mine has the same problem with the new 
"build.sh" and I had to send him the old build.sh. 


Regards 
Joseph Rajkumar 
  ---------------------------------------------------------------------
Please check that your question has not already been answered in the FAQ
before posting. To unsubscribe, e-mail: For additional commands, e-mail: 


Mime
View raw message